@charset "UTF-8";
/* -----------------------------
    flow.css 
----------------------------- */
#flow {
}

#flow h2 {
	width: 100%;
	padding-bottom: 19px;
	margin-bottom: 16px;
	border-bottom: 1px solid #d9d9db;
}


#flow section {
	overflow: hidden;
	zoom: 1;
}

#flow section h4 {
	margin-bottom: 30px;
}

#flow section h5 {
	font-size: 116%;
	font-weight: bold;
	margin-bottom: 8px;
}

#flow .content_box {
	width: 660px;
}

#flow .btn {
  font-size: 108%;
	clear: both;
}

#flow .btn a {
	color: #ffffff;
	text-decoration: none;
	background-color: #000000 ;
	padding: 8px 15px 6px;
	display: inline-block;
	*display: inline;
	*zoom: 1; 
}


#flow .btn a:hover {
	background-color: #666666;
}


#flow .btn a span {
	padding-left: 12px;
	background: url(../common/images/ico_arrow_white.png) no-repeat 0 2px;
}


#flow ol {
}

#flow ol li {
	padding-bottom: 80px;
}

#flow ol li p {
  font-size: 116%;
	margin-bottom: 25px;
}

#flow ol li p.txt {
	width: 465px;
}
#flow ol li ul li {
	padding-bottom: 0;
}
#flow ol li ul li p {
	margin-bottom: 0;
}

#flow #flow_search {
	margin-bottom: 60px;
	padding-top: 20px;
	border-bottom: 1px solid #252525;
}

#flow #flow_search ol li.step02 ul {
	overflow: hidden;
	zoom: 1;
}

#flow #flow_search ol li.step02 ul li {
	width: 280px;
	height: 100px;
	padding: 25px 20px;
	margin-bottom: 20px;
	border: 1px solid #000000;
	float: left;
}

#flow #flow_search ol li.step02 ul li:nth-child(2n) {
	float: right;
}
#flow #flow_search ol li.step02 ul li p {
	font-size: 100%;
	line-height: 1.5;
}

#flow #flow_search ol li.step03 {
}

#flow #flow_search ol li.step03 ul {
	margin-bottom: 30px;
	overflow: hidden;
	zoom: 1;
}

#flow #flow_search ol li.step03 ul li {
	width: 176px;
	height: 340px;
	margin-right: 19px;
	padding: 20px 14px 35px;
	border: 1px solid #333333 ;
	float: left;
}

#flow #flow_search ol li.step03 ul li:nth-child(3n) {
	margin-right: 0;
}

#flow #flow_search ol li.step03 ul li h5 {
	margin-bottom: 20px;
}

#flow #flow_search ol li.step03 ul li figure {
	margin-bottom: 18px;
}

#flow #flow_search ol li.step03 ul li p {
	line-height: 1.65;
  font-size: 100%;
}

#flow #flow_search ol li.step01 { background: url(../flow/images/bg_flow_search_step01.png) no-repeat right 0; }
#flow #flow_search ol li.step02 { background: url(../flow/images/bg_flow_search_step02.png) no-repeat right 0; }
#flow #flow_search ol li.step04 { background: url(../flow/images/bg_flow_search_step04.png) no-repeat right 0; }


#flow #flow_already {
	padding-top: 20px;
}

#flow #flow_already ol li p.txt {
	width: 420px;
}

#flow #flow_already ol li.list {
	width: 310px;
	height: 214px;
	padding-top: 30px;
	padding-bottom: 0;
	float: left;
}

#flow #flow_already ol li.list:nth-child(2n) {
	float: right;
}

#flow #flow_already ol li.list p {
	width: 290px;
}

#flow #flow_already ol li.step02 {
	padding-bottom: 40px;
}

#flow #flow_already ol li.step03,
#flow #flow_already ol li.step04 {
	height: 270px;
}

#flow #flow_already ol li.step01 { background: url(../flow/images/bg_flow_already_step01.png) no-repeat right 0; }
#flow #flow_already ol li.step03 { background: url(../flow/images/bg_flow_already_step03.png) no-repeat right 0; }
#flow #flow_already ol li.step05 { background: url(../flow/images/bg_flow_already_step05.png) no-repeat right 0; }
#flow #flow_already ol li.step06 { background: url(../flow/images/bg_flow_already_step06.png) no-repeat right 0; }
#flow #flow_already ol li.step07 { background: url(../flow/images/bg_flow_already_step07.png) no-repeat right 0; }
#flow #flow_already ol li.step08 { background: url(../flow/images/bg_flow_already_step08.png) no-repeat right 0; }
#flow #flow_already ol li.step09 { background: url(../flow/images/bg_flow_already_step09.png) no-repeat right 0; }

















